Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/7843/?format=api
{ "ob_id": 7843, "uuid": "9f37e1ffffd14ad885476806289ffec2", "title": "UK-DMC", "abstract": "UK-DMC is a satellite of the standard Disaster Monitoring Constellation (DMC) design, with added research and development payloads. The microsatellite was launched on 27th September 2003.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5094/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5095/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32370/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32369/?format=api" ] }